Subject: (urth) Peace Assoc.

From: m.driussi <m.driussi at genie.geis.com>
Date: Wed, 22 Apr 1998 16:22:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Then again, the first time I read PEACE I thought of it as being a
lot like SLAUGHTERHOUSE FIVE; that Weir was "unstuck in time" like
Billy Pilgrim of that novel; but that PEACE had a Faulkner flavor to
it.  That is, I didn't grasp that Weir was already long dead--I
thought he might be dying of a heart attack or simply so old that he
lived only in a half-life of random access memories colored by dreams
and fantasies (i.e., that rationalization of Billy Pilgrim's plight).

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/